XAMPP 'Bug': Impossible to install phpMyAdmin Upgrade/Update

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

XAMPP 'Bug': Impossible to install phpMyAdmin Upgrade/Update

Postby Jony34 » 14. February 2019 01:24

I'm having problems with installing phpMyAdmin Upgrade from 4.8.3 to new Version 4.8.5, it is IMPOSSIBLE to install it on a MacOS computer!
First problem: when i try to download it from phpmyadmin.net the file: phpMyAdmin-4.8.5-all-languages.zip takes FOREVER....and hours to download, but if you choose another file: phpMyAdmin-4.8.5-english.zip than it's quick luckily.
Second problem: once file downloaded it is Impossible to install it "Inside" the folder XAMPP/LAMPP and folder phpmyadmin! xampp does not allow me to modify it's content even when I try to modify/give permission true the Administrator/User option of (read & right). It's telling me that I don't have permission to do that!? it's crazy because I am the administrator.
I have tried everything i know of, but nothing seem to work! I can not replace the old folder of phpmyadmin with the new phpmyadmin version folder(upgrade). It seems to be a XAMPP Bug of Compatibility between xampp application and MacOS system.
A lot of XAMPP users have the same problem and are complaining about it.

My request to the people who made and are making XAMPP is PLEASE fix this Bug and problem?
In the meanwhile can anyone HELP us (users of xampp on mac) with a temporary SOLUTION FOR this problem ??

web server information:
Apache/2.4.34 (Unix) OpenSSL/1.0.2p PHP/7.2.10 mod_perl/2.0.8-dev Perl/v5.16.3
Database client version: libmysql - mysqlnd 5.0.12-dev
PHP extension: mysqli curl mbstring
PHP version: 7.2.10


Any help will be appreciated! Thank you :)
Jony34
 
Posts: 1
Joined: 13. February 2019 23:55
XAMPP version: don't know
Operating System: macOS Majove

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 7 guests